@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Manrope", sans-serif;
    font-size: 14px;
}

html, body {
    margin: 0;
    padding: 0;
    font-family: "Manrope", sans-serif;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    margin-bottom: 0;
}

.container {
    max-width: 1520px;
}

table td, table th {
    padding: 5px;
    border: 1px solid #ddd;
    vertical-align: top;
}

.container, .row {
    height: 100%;
}
.desktop{
    display: block;
}
.mobile{
    display: none;
}
.btn-primary {
    background: #FF3100;
    text-transform: uppercase;
    border: 1px solid #FF3100;
    padding: 20px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-primary:hover {
    background: #cb2700;
    border: 1px solid #cb2700;
}

.btn-default {
    background: #fff;
    text-transform: uppercase;
    border: 1px solid #494949;
    padding: 20px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-default:hover {
    background: #fff;
    border: 1px solid #494949;
}

#header {
    height: 146px;
}
#header.fixed{
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 9;
}

#header #logo {
    width: 326px;
/*    background: #EFEFEF;*/
    height: 100%;
}

#header #logo img {
    width: 225px;
  /*  height: 52px;
    margin-right: 14.57px;*/
}

#header #logo h2 {
    font-size: 18px;
    font-weight: 800;
    line-height: 23.8px;
    text-align: left;
}

#header #menu {
    width: calc(100% - 326px);
    height: 100%;
}

#header #menu .info {
    height: 56px;
    padding: 0 30px;
}

#header #menu .info ul li {
    margin-right: 46px;
}

#header #menu .info ul li:last-child {
    margin-right: 0px;
}

#header #menu .info ul li span {
    font-weight: 400;
    font-size: 12px;
    line-height: 28.8px;
    text-align: left;
    color: #494949;
    margin-left: 14px;
}

@media screen and (max-width: 768px) {
    #header {
        justify-content: space-between;
        padding: 0;
    }
}

#header #menu .info ul.social li {
    margin-right: 10px;
}

#header #menu .info ul.social li:first-child {
    margin-right: 27px;
    margin-left: 15px;
}

#header #menu .info ul.social li:last-child {
    margin-right: 0px;
}

#header #menu .menu {
    height: calc(100% - 56px);
    border-top: 1px solid #EFEFEF;
    padding: 0 0 0 30px;
}

#header #menu .info ul, #header #menu .menu ul {
    display: flex;
    align-items: center;
}

#header #menu .menu ul li {
    margin-right: 40px;
}

#header #menu .menu ul li a {
    padding: 10px;
    font-weight: 600;
    font-size: 16px;
    color: #494949;
    text-align: left;
}

#header #menu .menu ul li.active a {
    color: #FF3100;
}

#header #menu .menu .contact p {
    /*padding: 38px 50px 32px 50px;*/
    padding: 0 50px;
    display: flex;
    align-items: center;
    background: #FF3100;
    font-weight: 600;
    font-size: 14px;
    line-height: 19.6px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    margin-left: 17px;
}

#banner {
    height: 350px;
    background: url("../images/banner.png") no-repeat center;
    background-size: cover;
}

#banner h1 {
    font-weight: 800;
    font-size: 64px;
    text-align: center;
    color: #EFEFEF;
    margin-bottom: 14px;
}

#banner ul {
    display: flex;
    align-items: center;
}

#banner ul li,#banner ul li a {
    color: #EFEFEF;
    font-weight: 400;
    font-size: 16px;
    padding: 0 10px;
}
#banner ul li a{
    padding: 0;
}
#service {
    padding: 162px 0;
}

#service .service {
    width: 746px;
    margin-right: 128px;
}

#service .bn {
    width: calc(100% - 746px - 128px);
}

#service .bn img {
    width: 100%;
}

#service h3 {
    color: #FF3100;
    font-size: 16px;
    font-weight: 600;
    line-height: 27.2px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 14px;
}

#service h2 {
    color: #494949;
    font-size: 46px;
    font-weight: 700;
    line-height: 57.5px;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 27px;
}

#service p {
    color: #494949;
    font-size: 16px;
    font-weight: 500;
    line-height: 30.5px;
    margin-bottom: 20px;
    text-align: justify;
}

#service .txt {
    margin-bottom: 38px;
}

#service .list_btn .btn {
    margin-right: 30px;
}

#service .list_btn .btn:last-child {
    margin-right: 0px;
}

#service .list_btn .btn span {
    margin-right: 14px;
}

#why {
    padding: 60px 0 80px 0;
}

#why h3 {
    color: #FF3100;
    font-size: 16px;
    font-weight: 600;
    line-height: 27.2px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 14px;
}

#why h2 {
    color: #494949;
    font-size: 46px;
    font-weight: 700;
    line-height: 57.5px;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 37px;
}

#why .item {
    margin-top: 30px;
}

#why .item h4 {
    font-size: 30px;
    font-weight: 700;
    line-height: 37.5px;
    color: #082D38;
    margin-left: 35px;
}

#why .item .d-flex {
    margin-bottom: 25px;
}

#why .item p {
    color: #082D38;
    font-size: 16px;
    font-weight: 400;
    line-height: 27.2px;
    margin-bottom: 0px;
    text-align: justify;
}

#why .item.active h4, #why .item.active p {
    color: #FF3100;
}

#khokhan, #loithe {
    padding: 162px 0;
}

.kk_lt {
    width: 746px;
    margin-right: 128px;
}

.kk_lt_bn {
    width: calc(100% - 746px - 128px);
}

.kk_lt h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 27.2px;
    color: #FF3100;
    text-align: left;
    text-transform: uppercase;
}

.kk_lt h2 {
    font-weight: 700;
    font-size: 46px;
    line-height: 57.5px;
    color: #494949;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 39px;
}

.kk_lt p {
    color: #494949;
    font-size: 16px;
    font-weight: 500;
    line-height: 30.5px;
    margin-bottom: 20px;
    text-align: justify;
}

.kk_lt ul {
    margin-bottom: 32px;
}

.kk_lt ul li {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.kk_lt ul li strong {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #494949;
    margin-left: 13px;
}

.kk_lt .btn span {
    margin-right: 14px;
}

.kk_lt_bn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.kk_lt_bn img {
    margin-right: 18px;
}

.kk_lt_bn img:last-child {
    margin-right: 0px;
}

.kk_lt_bn .a2 {
    margin-top: 60px;
}

#loithe .kk_lt {
    margin-right: 0;
    margin-left: 128px;
}

#quytrinh .head {
    background: url("../images/mb.png") no-repeat center;
    background-size: contain;
    margin-bottom: 40px;
}

#quytrinh h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 27.2px;
    color: #494949;
    margin-bottom: 14px;
    text-transform: uppercase;
}

#quytrinh h2 {
    font-weight: 700;
    font-size: 46px;
    line-height: 57.6px;
    color: #494949;
    margin-bottom: 30px;
    text-transform: uppercase;
}

#quytrinh .bot {
    height: 700px;
    background: url(../images/qt.png) no-repeat center;
    background-size: contain;
}

#quytrinh .bot .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1 1 calc(100% / 6);
}

#quytrinh .bot .item:nth-child(2n) {
    margin-top: 140px;
}

#quytrinh .bot .item .ava {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    background: #FF3100;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 35px;
}

#quytrinh .bot .item .txt h2 {
    font-weight: 600;
    font-size: 28px;
    line-height: 27.2px;
    color: #000000;
    margin-bottom: 14px;
    text-transform: uppercase;
    text-align: center;
}

#quytrinh .bot .item .txt p {
    font-weight: 400;
    font-size: 20px;
    line-height: 27.2px;
    color: #000000;
    margin-bottom: 14px;
    text-align: center;
}

#section {
    height: 1012px;
    background: #F5F5F5;
}

#section .container {
    background: url("../images/group.png") no-repeat center;
    background-size: contain;
}

#choose {
    padding: 162px 0;
}

#choose .head h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 27.2px;
    color: #494949;
    margin-bottom: 10px;
    text-align: center;
}

#choose .head h2 {
    font-weight: 700;
    font-size: 46px;
    line-height: 57.5px;
    color: #494949;
    margin-bottom: 80px;
    text-align: center;
}

#choose .slider .icon {
    position: absolute;
    /*top: -30px;*/
    left: 40px;
}

#choose .slider .item {
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
    /*width: 487px;*/
    /*margin-right: 30px;*/
    border-radius: 8px;
}

#choose .slider .item:last-child {
    margin-right: 0;
}

#choose .slider .item .txt {
    padding: 120px 40px 0 40px;
}

#choose .slider .item .txt h3 {
    font-weight: 700;
    font-size: 30px;
    line-height: 37.5px;
    color: #494949;
    margin-bottom: 13px;
}

#choose .slider .item .txt p {
    font-weight: 400;
    font-size: 16px;
    line-height: 27.2px;
    color: #494949;
    margin-bottom: 37px;
    min-height: 82px;
}

#choose .slider .item .img img {
    width: 100%;
}

#service_other {
    padding: 0 0 162px 0;
}

#service_other h2 {
    font-weight: 700;
    font-size: 46px;
    line-height: 57.5px;
    color: #494949;
    margin-bottom: 80px;
    text-align: center;
}

#service_other .item {
    width: 450px;
    /* background: linear-gradient(90deg, #FF3100 0%, #494949 56%, #494949 90%); */
    margin-right: 136px;
    position: relative;
}

#service_other .item .icon {
    position: absolute;
    top: -27px;
    left: 0;
}

#service_other .item .txt {
    /* position: absolute; */
    bottom: 25px;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    background: #1c4983;
    width: 100%;
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    min-height: 76px;
    padding: 0 25px;
}

#service_other .item .txt p {
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    letter-spacing: -0.64px;
    text-align: left;
    color: #fff;
}

#service_other .item:last-child {
    margin-right: 0px;
}

#service_other .item .img {
    width: 100%;
}

#faq {
    height: 1012px;
    background: #f8f8f8 url(../images/faq.png) no-repeat top;
    background-size: cover;
}

#faq .faq {
    margin-right: calc(72px / 2);
    min-width: 630px;
}

#faq .form {
    margin-left: calc(72px / 2);
    min-width: 578px;
    background: #FF3100;
    padding: 0 52px;
}

#faq .faq h2, #faq .form h2 {
    font-weight: 700;
    font-size: 46px;
    line-height: 57.5px;
    color: #494949;
    margin-bottom: 80px;
    text-align: left;
}

#faq .form h2 {
    text-align: center;
    color: #fff;
    margin-top: 50px;
    margin-bottom: 24px;
    font-size: 36px;
    line-height: 46.8px;
    letter-spacing: -0.64px;
}

#faq .accordion {
    background: #fff;
}

#faq .accordion .card {
    background: #fff;
    border: none;
}

#faq .accordion .card .card-header {
    background: #fff;
    border-bottom: none;
    padding: 0 1rem;
}

#faq .accordion .card .card-header .btn-link {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 1rem 0;
}

#faq .accordion .card .card-header .btn-link span {
    color: #494949;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    text-align: left;
}

#faq .accordion .card .card-header .btn-link strong {
    font-size: 20px;
}

#faq .accordion .card .card-body {
    padding: 0 1rem;
    color: #494949;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
}

#faq .form .form-control {
    border-radius: 4px;
    font-size: 16px;
    padding: 22px 20px;
    margin-right: 18px;
    margin-bottom: 18px;
}

#faq .form .form-control:last-child {
    margin-right: 0;
}

#faq .form textarea.form-control {
    height: 150px;
}

#faq .form .form-control:focus {
    outline: none;
    box-shadow: none;
}

#faq .form .btn-secondary {
    width: 100%;
    padding: 20px 0;
    text-transform: uppercase;
    background: #494949;
    font-weight: 700;
    font-size: 20px;
    line-height: 19.6px;
    letter-spacing: 0.7px;
    text-align: center;
    margin-bottom: 63px;
}

#contact {
    padding-top: 178px;
}

#contact .sv {
    width: calc(100% - 50% - 30px / 2);
    height: 324px;
    margin-right: calc(30px / 2);
    background: url("../images/xe2.png") no-repeat right;
    background-size: cover;
    display: flex;
    align-items: center;
}

#contact .ct {
    width: calc(100% - 50% - 30px / 2);
    height: 324px;
    margin-left: calc(30px / 2);
    background: url("../images/ng.png") no-repeat right;
    background-size: cover;
    display: flex;
    align-items: center;
}

#contact .txt {
    width: 50%;
    padding: 28px 0 28px 50px;
}

#contact .txt p {
    font-size: 16px;
    line-height: 27.2px;
    text-align: left;
    color: #EFEFEF;
    font-weight: 400;
}

#contact .ct .txt p {
    color: #494949;
}

#contact .ct .txt h3 {
    color: #494949;
}

#contact .txt h3 {
    font-size: 30px;
    line-height: 45px;
    text-align: left;
    color: #EFEFEF;
    font-weight: 700;
    text-transform: capitalize;
}

#contact .txt .btn {
    border-radius: 0;
    background: #494949;
    font-size: 16px;
    line-height: 17.6px;
    font-weight: 600;
    padding: 10px;
    border: 1px solid #494949;
    margin-top: 20px
}

#footer {
    background: #212323;
    margin-top: -90px;
    padding: 140px 0 20px;
}

#footer h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    text-align: left;
    color: #EFEFEF;
    text-transform: capitalize;
    margin-bottom: 30px;
}

#footer ul li {
    margin-bottom: 17px;
}

#footer ul li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 27.2px;
    color: #EFEFEF;
}

#footer .qr {
    width: calc(50% - 8px / 2);
    margin-right: 4px;
}

#footer .mb {
    width: calc(50% - 8px / 2);
    margin-left: 4px;
}

#footer .qr img, #footer .mb img {
    width: 100%;
}

#footer hr {
    border: 1px solid #B3B3B3;
}

#footer .bot p, #footer .bot span, #footer .bot label {
    font-size: 16px;
    line-height: 27.2px;
    text-align: left;
    color: #EFEFEF;
    font-weight: 400;
}

#footer .bot ul li span {
    margin-left: 5px;
}

#footer .bot .form-control,#footer .bot .input-group-text {
    background: transparent;
}
#footer .bot .form-control,#footer .bot .input-group-text {
    padding: 16px;
    border-radius: 0;
}
#footer .bot .form-control{
    border-right: 0;
}
#footer .bot .input-group-text{
    border-left: 0;
}

#footer .bot .form-control::placeholder {
    color: #fff;
}

#news{
    padding: 120px 0;
}
#news .item .img img{
    width: 100%;
}
#news .item{
    margin-bottom: 30px;
}
#news .item .time{
    position: absolute;
    bottom: 0;
    left: 35px;
    width: 100px;
    height: 75px;
    background: #FF3100;
    padding: 10px;
}
#news .item .time .day{
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    margin-bottom: 3px;
    color: #fff;
}
#news .item .time .month{
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    margin-bottom: 0;
    color: #fff;
}
#news .item .author,#news .author{
    background: #EFEFEF;
    padding: 10px;
}
#news .detail .author{
    background: #fff;
    padding: 10px 0;
}
#news .item h3{
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    letter-spacing: -0.64px;
    text-align: left;
    color: #494949;
    margin: 17px 55px 0 21px;
}
#news .item h3 a{
    color: #494949;
}
#news .item .author .a,#news .item .author .c,#news  .author .a,#news .author .c,#news .author .t{
    display: flex;
    margin-right: 22px;
}
#news .item .author .a p,#news .item .author .c p,#news .author .a p,#news .author .c p,#news .author .t p{
    font-size: 14px;
    font-weight: 400;
    line-height: 26.6px;
    text-align: left;
    color: #494949;
    margin-left: 8px;
}
#news .author .t p{
    margin-left: 0;
}
#news .btn-default{
    width: 180px;
}
#news .btn-default span{
    margin-right: 18px;
}
#news .content img{
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}
#news .detail h2.title{
    font-size: 32px;
    line-height: 33.6px;
    letter-spacing: -0.64px;
    text-align: left;
    color: #494949;
}
#news .content p{
    font-weight: 400;
    font-size: 18px;
    line-height: 40px;
    color: black;
    margin-bottom: 15px;
}
#news .content ul {
    list-style: disc;
    margin-left: 20px;
    line-height: 40px;
}
#news .content em {
    text-align: center;
    display: block;
}
#news .side .head{
    height: 42px;
    background: #FFEEEA;
}
#news .side .head h3{
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-left: 30px;
}
#news .side{
    margin-bottom: 20px;
}
#news .side.bg,#news .kg .txt{
    padding: 22px;
    background: url(../images/bg_side.png) no-repeat center;
    background-size: cover;
}
#news .kg .txt{
    margin-left: -50px;
    padding: 52px 53px;
 }
#news .side.bg h5{
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    text-align: center;
    color: #efefef;
    margin-top: 17px;
}
#news .chia_se{
    padding: 40px 0;
}
#news .chia_se p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #86938D;
    text-align: left;
    margin-bottom: 13px;
    margin-top: 37px;
}
#news .chia_se ul li{
    margin-right: 15px;
}
#news .side.bg h4,#news .kg .txt h4{
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    color: #efefef;
    font-weight: bold;
}
#news .kg .txt h4{
    text-transform: uppercase;
    text-align: left;
}
#news .side.bg p,#news .kg .txt p{
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #efefef;
    margin-bottom: 13px;
}
#news .kg .txt p{
    text-align: left;
}
#news .side.bg .btn-default,#news .kg .btn-default{
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #efefef;
    margin-bottom: 13px;
    width: 100%;
    background: #F9B524;
    border: 1px solid #F9B524;
}
#news .side ul{
    margin-top: 20px;
}
#news .side ul li{
    padding: 15px 0;
}
#news .side ul li a{
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #495649;
}
#map{
    height: 510px;
}
#map .address{
    width: calc(100% - 50%);
}
#map .address h3{
    font-size: 38px;
    line-height: 48px;
    text-align: left;
    color: #494949;
    font-weight: 700;
}
#map .address h2{
    font-size: 38px;
    line-height: 48px;
    text-align: left;
    color: #FF3100;
    font-weight: 700;
}
#map .address ul{
    margin-left: 25px;
}
#map .address ul li{
    margin-bottom: 15px;
}
#map .address ul li img{
   margin-right: 15px;
}
#map .map{
    width: 50%;
}
#map .map iframe{
    width: 100%;
    height: 500px;
}

#news .detail .content h2 strong,
#news .detail .content h2 span {
    font-size: 2rem;
}

#news .detail .content h3 strong,
#news .detail .content h3 span {
    font-size: 1.75rem;
}